<?xml version="1.0"?>
<layout version="0.1.0">

    <designer_adminhtml_theme_index>
        <block type="designer/adminhtml_designer" name="root" template="designer/designer.phtml"/>
    </designer_adminhtml_theme_index>

    <designer_adminhtml_list_index>
        <reference name="content">
            <block type="designer/adminhtml_designer" name="designer_list" template="designer/list.phtml"/>
        </reference>
    </designer_adminhtml_list_index>

    <default>
        <reference name="head">
            <action method="addItem">
                <type>skin_css</type>
                <name>designer/css/style.css</name>
            </action>
            <action method="addItem">
                <type>skin_js</type>
                <name>designer/js/jquery.js</name>
            </action>
            <action method="addItem">
                <type>skin_js</type>
                <name>designer/js/script.js</name>
            </action>
        </reference>
    </default>

</layout>
